Loading...
Searching...
No Matches
read_concern-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::read_concern.

Includes
  - mongocxx/v1/read_concern-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::read_concern
| Controls the consistency and isolation properties of data read from replica sets and sharded clusters. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.